/* Structure */
.ng-container {
  display: flex;
  flex-direction: column;
  min-width: 300px;
}

.example-header {
  min-height: 64px;
  padding: 8px 24px 0;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

.mat-table {
  overflow: auto;
  max-height: 500px;
}

.mat-header-cell {
  color: white;

}

.pen-icon{
  font-size: 15px; 
}

.mat-column-buttons {
  flex: 0 0 35px;
}

